  #countrypanel { 
	/*padding: 0px 20px; */
	}
  #countrieslist {
	padding-left: 20px;
	width: 150px;
  }
   #countrieslist ul {
	list-style: none;
	margin:0px;
	padding: 0px;
   }
   #countrieslist h4 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
   }   

.menu-ui {
  background: transparent url('/_temp/images/blue_trans.png') repeat;
  z-index:1;
  border-radius:3px;
  width:120px;
  border:2px solid rgba(0,0,0,0.4);
  color: #ffffff;
  }
.menu-ui strong {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	margin: 0px auto;
	width: 37px;
}  
  .menu-ui a {
    font-size:13px;
    /*color:#404040;*/
	background: transparent url('/content/img/shared/art_bkgd_white_opacity_60.png') repeat;
    display:block;
    margin:0;
    padding:0;
    padding:10px;
    text-decoration:none;
    border-bottom:2px solid rgba(32,24,71,0.6);
    text-align:center;
	color: #333;
	float: left;
	width: 100px;
    }
	 .menu-ui a img {
    margin-right: 10px;
	float: left;
	width: 25px;
    }
    .menu-ui a:first-child {
      border-radius:3px 3px 0 0;
    }
    .menu-ui a:last-child {
      border:none;
      border-radius:0 0 3px 3px;
      }
    .menu-ui a:hover {
      /*background-color:#f8f8f8;
	  background: transparent url('/content/img/shared/art_bkgd_white_opacity_85.png') repeat;
	  background-color: #fff;
      color:#404040; */
      }
    .menu-ui a.active {
     background: none;
     color:#fff;
      }
      .menu-ui a.active:hover {
        /*background-color:#3074a4; */
        }

	@media only screen and (max-width: 915px) { 
		#map {
			width: 100%;
			position: relative;
		}
		 #countrieslist { 
			position: relative;
			top: auto;
			left: auto;
		 }
		 #countrypanel {
			position: relative;
			top: auto;
			left: auto;
			width: 95%;
		 }
		 #menu-ui {
			right: 50px;
			left: auto;
		 }
    }			
	.leaflet-popup-content-wrapper, .map-legends, .map-tooltip {
		background-color: rgba(0,0,0,.5);
		color: #ffffff;
	}
	.leaflet-popup-tip {
		width: 0;
		height: 0;
		margin: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid rgba(0,0,0,.5);
		box-shadow: none;
	}
